body, body.login {
    background: url("../../img/category/body_bg.png") repeat scroll 0 0 transparent;
}

#homePageBg {
    background:url("../../../default_gt_us/img/body_background_home.jpg") no-repeat scroll center top #000000;
}

#catalogue .catalogueContent, #containerProduct, #containerOffers, #containerSubscription, #containerLogin,
#containerLoading, body.profile #containerMain, #offeraboPremium, #offersDowngrade, #containerHowItWorks {
    background: url("../../img/category/bg.png") repeat scroll 0 0 transparent;
}

.gtus .topH3 {
    height: 19px;
    border: 1px solid #818181;
    background: url("../../img/blocks/header_bg.gif") repeat scroll 0 0 transparent;
    position: relative;
}

.gtus .boxshots .topH3 a {
    display: none;
}

.gtus a { text-decoration: underline;}
.gtus a:hover,
.gtus a.buttonNavigator { text-decoration: none;}

.gtus {
    margin: 0 auto;
    width: 1000px;
}

.gtus .boxTop5Download ul li img.gradientBG {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    margin: 0;
}

.gtus .boxHowItWorks {
    color: #FFF;
    background-color: #2F2F2F;
}

.gtus .boxHowItWorks .titleContentTextHow {
    height:34px;
    text-align:center;
}

.gtus .boxHowItWorks .containerSteps {
    height:118px;
    margin:8px 0 10px;
}

.gtus .boxHowItWorks p.info {
    margin-left: 20px;
    font-size:14px;
    font-family:Arial, Helvetica, sans-serif;
    color: #FFF;
}

.gtus .boxHowItWorks .titleContentTextHow p {
    padding-top:7px;
    font-size:14px;
    font-weight:bold;
    font-family:Arial, Helvetica, sans-serif;
}

.gtus .step1HowItWorks p, .gtus .step2HowItWorks p, .gtus .step3HowItWorks p {
    font-family:"Trebuchet MS";
    font-size:14px;
    font-weight:bold;
    color: #FFF;
}

.gtus .step1HowItWorks, .gtus .step2HowItWorks, .gtus .step3HowItWorks {
    float:left;
    padding:0 0 0 10px;
    position:relative;
    margin-right:0;
}

.gtus .step1HowItWorks img, .gtus .step2HowItWorks img, .gtus .step3HowItWorks img {
    width:93px;
    height:118px;
}

.gtus .step3HowItWorks {
    margin-right:0;
}

.gtus .compatible_hiw {
    background:transparent url("../../img/blocks/hiw/compatible.gif") no-repeat 0 0;
    width:320px;
    height:23px;
    position:absolute;
    bottom:0;
    left:0;
}

.gtus .boxHowItWorks .contentBlock .textStepHowItWorks {
    height:20px;
    left:10px;
    position:absolute;
    text-align:center;
    top:95px;
    width:93px;
}

.gtus .boxHowItWorks .boxTellMeMore {
    width:300px;
    height:48px;
    border:1px solid #373737;
    background:#161616;
    margin:12px auto 0;
}

.gtus .boxHowItWorks .buttonGettingStarted img {
    width:143px;
    height:29px;
}

.gtus .boxHowItWorks .boxTellMeMore p {
    float:left;
    padding:15px 0 0 6px;
    font-size:14px;
    font-weight:bold;
    font-family:"Trebuchet MS";
    color: #FFF;
}

.gtus .boxHowItWorks .buttonGettingStarted {
    float:left;
    margin:10px 0 0 5px;
}

.gtus .boxHowItWorks .learn_more {
    color:#ececec;
    font-family:Arial, Helvetica, sans-serif;
    font-size:10px;
    float:right;
    margin:2px 12px 0 0;
    text-decoration:underline;
}

.uni05_63 {

}

.footer_gt a {
    font-family:arial,verdana,sans-serif;
    text-decoration:none;
    color:#00a1dd;
}

.footer_gt a:hover {
    font-family:arial,verdana,sans-serif;
    color:#00a1dd;
}

.footer_gt {
    margin: 25px auto 0;
    line-height:17px;
    font-family:arial,verdana,sans-serif;
    width: 1000px;
    position:relative;
}

.footer_main_links p {
    text-align:center;
    color:#a1db33;
    font-size:11px;
    margin:0px;
    font-weight:bold;
    font-family:arial,verdana,sans-serif;
}

.footer_main_links a {
    color:#a1db33;
    font-size:11px;
    font-family:arial,verdana,sans-serif;
    font-weight: bold;
}

.footer_main_links a:hover {
    color:#a1db33;
    font-family:arial,verdana,sans-serif;
}

.footer_game_links {
    font-size:11px;
    font-weight:bold;
    font-family:arial,verdana,sans-serif;
}
.footer_game_links p {
    text-align:center;
    color:#00a1dd;
    font-size:11px;
    font-weight:bold;
    margin:7px 0 0;
    line-height:14px;
    font-family:arial,verdana,sans-serif;
}
.footer_game_links a {
    font-size:11px;
    font-weight:normal;
    font-family:arial,verdana,sans-serif;
}

.footer_game_links .footer_separator {
    margin:0 0 0 3px;
}

.footer_game_links .name_subgroup_footer {
    color:#f2f2f2;
}

.footer_game_links .noTopMarginFooter {
    margin-top:0;
}

.footer_copyright p {
    text-align:center;
    color:#f2f2f2;
    margin-top:8px;
    font-weight:bold;
    font-size:11px;
    font-family:arial,verdana,sans-serif;
}

.footer_turner_logo {
    width:568px;
    padding-left:418px;
    margin-top:5px;
}

.navigator_layout span.themeML {
    display: block;
}

#header_search_block {
    width: 242px;
    float: left;

}

#navTree a {
    font-family: "Trebuchet MS", Verdana, Helvetica, sans-serif;
}

.contentLeft {
    margin-bottom:7px;
}

#containerProduct {
    margin-top: 0;
    padding:12px 0 0 11px;
    width: 989px;
}

.packsBG {
    background:url("../../img/game/in_pack_bg.png") no-repeat scroll 0 0 transparent;
    width: 179px;
    height: 36px;
    left: 17px;
    top: 4px;
}

.packsBGshadow {
    display: none;
}

.infos .colorA3, .infos .colorA3 a, .documentation .colorA3, .documentation .colorA3 a {
    color: #129101;
}

#contentTab {
    width: 772px;
}

#containerRight {
    width:780px;
}

ul.tabMenu li {
    background:url("../../img/game/tab_bg.gif") repeat-x scroll 0 4px transparent;
}

.tabMenu .bgTabMenu {
    width: 774px;
}

#containerRight .header {
    margin-bottom:15px;
}

#containerRight .header .colorB2, .colorB2 a {
    color:#888888;
}

#row1Container .boxLeft {
    width: 450px;
}

#row1Container .boxLeft .content {
    width: 450px;
    border-top: none;
}

#row1Container .boxRight {
    width: 315px;
    right: 11px;
}

#row1Container .boxRight .content {
    width: 315px;
    border-top: none;
}

#row2Container {
    width: 774px;
    height: auto;
}

#row2Container .content {
    width: 773px;
    border-top: none;
}

#contentTabInside {
    margin-bottom: 19px;
}

#row2Container form.newsletter {
    background: none;
}

#bottomBox form.newsletter span {
    color: #129101;
}

#row2Container .boxH4_1 {
    border: 1px solid #818181;
}

#row2Container .boxH4_1 h4 {
    border: none;
    border-bottom: 1px solid #818181;
}

#containerOffers {
    padding: 0;
    float: left;
}

.colorArcade, a:hover.colorArcade {
    color:#FF560B;
}

.colorGold, a:hover.colorGold {
    color:#E9D102;
}

.colorFree, a:hover.colorFree {
    color:#41BADA;
}

#containerOffers .choose_pack a {
    color:#ff560b;
}

#containerOffers a {
    font-family:arial,verdana,sans-serif;
}

.propertiesSubscribe .contentBGimg img  {
    margin: 0;
}

.headerBlockCommon h3 {
    float:left;
    font-family:Arial,Helvetica,sans-serif;
    font-size:11px;
    font-weight:bold;
    padding:1px 0 0 8px;
    text-align:left;
}

.outerWrapperBlock {
    float:left;
    overflow:hidden;
    position:relative;
}

.containerOurCommitment .commitmentImageBox {
    position: absolute;
    right: 20px;
    bottom: 20px;
    text-align: center;
}

.containerOurCommitment .commitmentImageBox .verisignPic {
    margin: 0;
}

.containerOurCommitment .commitmentImageBox .legalPic {
    margin: 10px 0 0 0;
}

.containerBottomBoxOffers .boxHowItWorks {
    padding-top: 10px;
}

.containerBottomBoxOffers .boxHowItWorks .containerSteps {
    margin: 0;
}

.containerHowItWork .contentBlock {
    height: 136px;
}

#containerSubscription {
    margin: 0;
}

#containerSteps {
    margin: 0 24px;
    padding-top: 20px;
    width: auto;
}

#containerMain {
    margin: 0 24px;
    width: auto;
    overflow: auto;
    padding-bottom: 24px;
}

#containerMain .legalnotice a {
    color: #A1DB33;
}

#containerSteps .containerLeftFixed h2.step1_inactive {
    background:url("../../img/subscription/step1_inactive.png") no-repeat scroll left top transparent;
}

#containerSteps .containerLeftFixed h2.step1_active {
    background:url("../../img/subscription/step1_active.png") no-repeat scroll left top transparent;
}

#containerSteps h2 {
    color: #FFF;
    font-size: 18px;
}

#containerSteps h2.inactive {
    color: #777777;
    font-size: 18px;
}

#containerSteps h2 strong {
    font-size: 18px;
}

#containerSteps .containerLeftFixed {
    width: 250px;
}

#containerSteps .containerRightResize .containerStep2 h2.step2_inactive {
    background:url("../../img/subscription/step2_inactive.png") no-repeat scroll left top transparent;
}

#containerSteps .containerRightResize .containerStep2 h2.step2_active {
    background:url("../../img/subscription/step2_active.png") no-repeat scroll left top transparent;
}

#containerSteps .containerRightResize .containerStep2 {
    width: 45%;
}

#containerSteps .containerRightResize .containerStep3 h2 {
    width: 210px;
}

#containerSteps .containerRightResize .containerStep3 {
    width: 47%;
}

#containerSteps .containerRightResize .containerStep3 .arrowActive, #containerSteps .containerRightResize .containerStep3 .arrowInactive {
    margin-right:290px;
}

#containerSteps .containerRightResize .containerStep3 h2.step3_inactive {
    background:url("../../img/subscription/step3_inactive.png") no-repeat scroll left top transparent;
}

#containerSteps .containerRightResize .containerStep3 h2.step3_active {
    background:url("../../img/subscription/step3_active.png") no-repeat scroll left top transparent;
}

ul.listLeftStep1 {
    margin: 20px 10px;
    position: relative;
    line-height: 25px;
    font-family: "Trebuchet MS", Verdana, Helvetica, sans-serif;
    font-size: 13px;
}

ul.listLeftStep1 li {
    padding-left: 15px;
    background:  url("../../img/subscription/list1_item.png") no-repeat 0 10px;
}

#containerMain .containerLeft .packInfoBox {
    border: none;
}

#containerMain .containerLeft .packInfoBox .contentContainer {
    margin: 0;
    height: 193px;
    border: 1px solid #CBCBCB;
    border-top: none;
}

#containerMain .containerRight .clientInfoBox {
    border: none;
    position: relative;
}

#containerMain .containerRight .clientInfoBox .contentContainer {
    margin: 0;
    border: 1px solid #CBCBCB;
    border-top: none;
    left:0;
    position:absolute;
    top:20px;
    width: 100%;
    height: 460px;
}

#containerMain .containerRight .clientInfoBox .infoBar {
    background:url("../../img/blocks/header_bg.gif") repeat scroll 0 0 transparent;
    border:1px solid #818181;
    height:19px;
}

#containerMain .containerRight .clientInfoBox .infoBar {
    line-height:17px;
}


.arialBold11Green1, .arialBold11Green1 span, .arialBold11Green1 a {
    font-family: Arial;
    font-size: 11px;
    color:#94D917;
    text-transform: capitalize;
}

.trebuchetRegular11Green1, .trebuchetRegular11Green1 span, .trebuchetRegular11Green1 a {
    font-family: "Trebuchet MS";
    font-size: 11px;
    color:#94D917;
}

.trebuchetRegular11Black, .trebuchetRegular11Black span, .trebuchetRegular11Black a, .trebuchetRegular11Black p {
    font-family: "Trebuchet MS";
    font-size: 11px;
    color:#000;
}

#containerMain .systemSmallNote a {
    text-decoration: underline;
}

#containerMain .containerRight .clientInfoBox .infoBar a {
    font-size: 11px;
}

#containerMain .containerRight .clientInfoBox .clientForm {
    background-color: #ECECEC;
}

.legalnotice {
    background-color: #242424;
    color: #FFF;
}

.outerWrapperBlock {
    background:none repeat scroll 0 0 #0B0B0B;
    overflow:hidden;
    padding:6px;
    position:relative;
}

#containerLogin {
    margin: 0;
    padding-top: 15px;
}

.paddingContainerLogin {
    margin-top: 0;
}

.rightColumnLogin {
    float: right;
}

.rightPersonBottom {
    background:url("../../img/login/lara_croft.png") no-repeat scroll 0 0 transparent;
    width: 309px;
    height: 231px;
}

#containerMain .topH3 h3 {
    font-size: 11px;
    margin-top: 0;
    background-position:9px 8px;
}

#containerMain .containerRight .clientInfoBox .step2RightBlock {
    height: auto;
    padding-bottom: 10px;
}

.choosePackLeft {
    font-family: "Trebuchet MS";
    position: relative;
    margin: 0 20px 20px;
    padding-top: 15px;
}

.choosePackLeft h2 {
    font-weight: bold;
    font-size: 14px;
}

.choosePackLeft span.radioInfo {
    background:url("../../img/subscription/save_bg.png") no-repeat scroll 0 0 transparent;
    font-size: 12px;
    font-weight: bold;
    color: #94D917;
    margin-left:18px;
    padding:2px 15px;
}

.choosePackLeft label {
    display: block;
    font-size: 12px;
    margin-bottom: 10px;
}

.choosePackLeft ul li {
    font-size: 12px;
    margin-top: 5px;
    font-weight: bold;
}

#containerMain .containerLeft .packInfoBox .step2LeftBlock1 {
    height: auto;
    background: #E1E1E1 url(../../img/gradient2.gif) repeat-x left bottom;
}

#containerMain .containerLeft .promoBox {
    margin-top: 10px;
    position: relative;
}

#containerMain .containerLeft .promoBox .contentContainer {
    border: 1px solid #CBCBCB;
    border-top: none;
    height:128px;
    margin:0;
    left:0;
    position:absolute;
    top:20px;
    width:286px;
}

#containerMain .containerLeft .promoBox .contentContainer .gradientBG {
    height:100%;
    left:0;
    position:absolute;
    top:0;
    width:100%;
}

#containerMain .containerLeft .promoBox .promoLeft {
    position: relative;
    font-family: "Trebuchet MS";
    padding-left: 20px;
    padding-right: 10px;
}

#containerMain .containerLeft div.promoText {
    position: relative;
    top: auto;
    left: auto;
    line-height: 1.1;
}

#containerMain .containerLeft .promoLeft h2 {
    color: #000;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 3px;
}

#containerMain .containerLeft .promoLeft input {
    margin: 10px 0;
}

#containerMain .containerLeft .promoLeft .button {
    margin-top: 8px;
}

#containerMain .containerLeft strong {
    color: #000;
}

#containerMain .containerLeft a:hover strong {
    color: #FFF;
}

#containerMain .containerRight .clientInfoBox .clientForm .formRight ul li.button a:hover{
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
}

#containerLoading {
    margin: 0 auto;
    height: 500px;
}

#boxLoading {
    background:url("../../img/subscription/wait.png") no-repeat scroll 0 0 transparent;
    top: 180px;
}

#containerWelcomeBanner {
    margin-left:24px;
    width:947px;
}

#containerMain .containerLeft .packInfoBox .containerPersonalInfo {
    height: 151px;
}

#containerMain .containerLeft .packInfoBox .contentContainer .contentPersonalInfo {
    width: auto;
}

#containerMain .containerLeft .packInfoBox .contentContainer .contentPersonalInfo p {
    color: #000;
}

#containerMain .containerRight .clientInfoBox .containerGender {
    height: 110px;

}

#containerMain .containerRightStep3 {
    height: 200px;
}

#containerMain .containerLeftStep3 {
    height: 164px;
}

#containerMain .containerRightStep3 .button {
    float:right;
    margin-right:10px;
    margin-top:18px;
    position:relative;
}

.containerHowItWork, .containerWhatYouGet, .containerOurCommitment {
    width: 314px;
}

.containerHowItWork .contentBlock, .containerWhatYouGet .contentBlock, .containerOurCommitment .contentBlock {
    width: 314px;
}

body.profile #containerMain {
    margin: 0;
    padding-top: 20px;
    padding-bottom: 20px;
    overflow: hidden;
}

#myAccount {
    border: none;
}

#myAccount .topH3 {
    border: none;
    border-top: 1px solid #A5A5A5;
}

#myAccount h3 {
    border: none;
}

.topH3 p, .topH3 p a {
    color: #94D917;
}

#forum .topH3 p, #forum .topH3 p a {
    color: #94D917;
}

.topH3 p {
    right:6px;
    top:2px;
}

#myAccount #row2Container {
    width: auto;
}

#statsContainer .boxes {
    border-color: #484848;
}

#myAccount .tabMenu .bgTabMenu {
    width:801px;
}

#community_subContainer {
    border-left: none;
}

#offeraboPremium {
    overflow: hidden;
    position: relative;
}

#offersDowngrade {
    overflow: hidden;
    position: relative;
}

#offersDowngrade .buttonsBlock {
    position: relative;
    overflow: hidden;
    margin-top: 45px;
}

#offersDowngrade .buttonsBlock .btn {
    position: relative;
    float: left;
    margin-right: 20px;
}

#containerHowItWorks {
    overflow: hidden;
    position: relative;
    margin-top: 0;
    padding-bottom: 10px;
}

.legentPic_essential .packBox .legendImage {
    display: none;
}

.legentPic_essential span.packBox, .legentPic_family span.packBox, .legentPic_integral span.packBox,
.legentPic_free span.packBox, .legentPic_arcade span.packBox {
    background:url("../../img/buttons/pack_label_bg.gif") no-repeat scroll 0 0 transparent !important;
    border: none !important;
    width: 121px !important;
    height: 22px !important;
    text-align: center;
}

.legentPic_essential span {
    color: #F2D902 !important;
}

.legentPic_free span {
    color:#41BADA !important;
}

#packIntegral .contentPack a.littleArrow {
    left:15%;
    top:42px;
}

.packBoxesContainer strong.colorThemePackESS {
    background: none;
    padding: 0;
    color: #F2D902 !important;
}

.packBoxesContainer strong.colorThemePackARC {
    background: none;
}

.packBoxLeftBase p strong, .packBoxLeftIntegral p strong {
    font-size:18px;
}

.colorThemePackARC {
    color:#FF5500 !important;
}

.colorThemePackFRE {
    color:#41BADA !important;
}

#events .eventContainer {
    text-align: center;
}

#myAccount .centerBoxes {
    overflow: hidden;
}

.promoLeft { margin: 0 13px 0 0 ;}

#containerMain .containerLeft .topH3 {
  top: -1px;
  width: 283px;
}